Package Details: bin32-lightscribe 1.18.27.10-5

Git Clone URL: https://aur.archlinux.org/bin32-lightscribe.git (read-only, click to copy)
Package Base: bin32-lightscribe
Description: LightScribe Host Software for Linux
Upstream URL: http://www.lightscribe.com/downloadsection/linux/index.aspx?id=1372
Licenses: custom
Submitter: jose1711
Maintainer: jose1711
Last Packager: jose1711
Votes: 4
Popularity: 0.000000
First Submitted: 2015-10-23 19:10 (UTC)
Last Updated: 2021-04-30 22:20 (UTC)

Latest Comments

jose1711 commented on 2021-04-30 22:21 (UTC)

Source updated to point to web archive. Thanks for the report.

Lucki commented on 2021-04-30 10:40 (UTC)

The other package links to http://files.jkvinge.net/packages/lightscribe/lightscribe-1.18.24.1-linux-2.6-intel.rpm which should still be fine.

Raansu commented on 2021-04-30 05:49 (UTC)

Hi, the link included to the download seems broken. Is there a updated package link somewhere? Pawtec finally pulled this off their site.

There seems to be old copy of it from the wayback machine at the internet archive but I don't know how reliable that link will be.

https://web.archive.org/web/20200404105932/http://www.pawtec.com/lightscribe_files/Linux/LSS/lightscribe-1.18.27.10-linux-2.6-intel.rpm

lfercorrea commented on 2019-11-27 23:58 (UTC) (edited on 2019-11-28 00:01 (UTC) by lfercorrea)

Hey, it's fine after installing gksu from aur. I thought that gksudo was deprecated. Did you consider defining it as dependency?

Cheers!

jose1711 commented on 2019-11-25 20:21 (UTC)

can you please post output of 4L-cli enumerate? could you please install gksudo (gksu in aur), reinstall the package and try once more?

lfercorrea commented on 2019-11-24 16:10 (UTC)

I have LSS and both 4L and simple labeler installed from AUR. In 4L, can't detect my device. So, when i run '4L-cli' i've just got early an error about missing gksudo. After replacing with sudo, now i have this:

"/usr/lib/lightscribe: command not found"

Scimmia commented on 2016-11-20 18:40 (UTC)

Why are you extracting the source files manually? makepkg already does it.

jose1711 commented on 2016-05-13 20:55 (UTC)

thank you, updated

jhrdka commented on 2016-05-13 10:52 (UTC)

Hi, lighscribe.com is down, here is an updated PKGBUILD source with working URL: source=(http://www.pawtec.com/lightscribe_files/Linux/LSS/$_realname-$pkgver-linux-2.6-intel.rpm)

Lucki commented on 2016-02-04 21:53 (UTC)

If your label program can't find your device try to replace your lib32-libstdc++.so.5.0.7 with the provided libstdc++ in the .rpm-package. You can verify this for example with "4L-cli enumerate". The wrong libstdc++ gives an segmentation fault.